## pgbackrest 2.33

=== debian/changelog ===
pgbackrest (2.33-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix option warnings breaking async archive-get/archive-push.
      * Fix memory leak in backup during archive copy.
      * Fix stack overflow in cipher passphrase generation.
      * Fix repo-ls / on S3 repositories.
    - Features:
      * Multiple repository support.
      * GCS support for repository storage.
      * Add archive-header-check option.
    - Improvements:
      * Include recreated system databases during selective restore.
      * Exclude content-length from S3 signed headers.
      * Consolidate less commonly used repository storage options.
      * Allow custom config-path default with ./configure --with-configdir.
      * Log archive copy during backup.
    - Documentation Improvements:
      * Update reference to include links to user guide examples.
      * Update selective restore documentation with caveats.
      * Add compress-type clarification to archive-copy documentation.
      * Add compress-level defaults per compress-type value.
      * Add note about required NFS settings being the same as PostgreSQL.
  * d/control: Add libyaml-libyaml-perl to D-B.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 06 Apr 2021 19:22:00 +0200
