=== debian/watch ===
version=3
https://github.com/pgbackrest/pgbackrest/releases .*/(.*).tar.gz
