## pgbackrest 2.34

=== debian/changelog ===
pgbackrest (2.34-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 14 Jun 2021 13:48:40 +0200

pgbackrest (2.34-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix issues with leftover spool files from a prior restore.
      * Fix issue when checking links for large numbers of tablespaces.
      * Free no longer needed remotes so they do not timeout during restore.
      * Fix help when a valid option is invalid for the specified command.
    - Features:
      * Add PostgreSQL 14 support.
      * Add automatic GCS authentication for GCE instances.
      * Add repo-retention-history option to expire backup history.
      * Add db-exclude option.
    - Improvements:
      * Change archive expiration logging from detail to info level.
      * Remove stanza archive spool path on restore.
      * Do not write files atomically or sync paths during backup copy.
    - Documentation Improvements:
      * Update contributing documentation.
      * Consolidate RHEL/CentOS user guide into a single document.
      * Clarify that repo-s3-role is not an ARN.
  * d/patches: Update ppc64el gcc patch.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 14 Jun 2021 13:48:40 +0200
