## pgbackrest 2.36

=== debian/changelog ===
pgbackrest (2.36-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 22 Nov 2021 14:10:06 +0100

pgbackrest (2.36-1) unstable; urgency=medium

  * Team upload with new upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Nov 2021 14:10:06 +0100

pgbackrest (2.35-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sun, 29 Aug 2021 12:42:49 +0200

pgbackrest (2.35-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper and
      libyaml-libyaml-perl.

  [ Adrian Vondendriesch ]
  * New Upstream Release:
    - IMPORTANT NOTE: The log level for copied files in the backup/restore
      commands has been changed to detail. This makes the info log level less
      noisy but if these messages are required then set the log level for the
      backup/restore commands to detail.
    - Bug Fixes:
      * Detect errors in S3 multi-part upload finalize.
      * Fix detection of circular symlinks.
      * Only pass selected repo options to the remote.
    - Improvements:
      * Binary protocol.
      * Automatically create data directory on restore.
      * Allow restore --type=lsn.
      * Change level of backup/restore copied file logging to detail.
      * Loop while waiting for checkpoint LSN to reach replay LSN.
      * Log backup file total and restore size/file total.
    - Documentation Bug Fixes:
      * Fix incorrect host names in user guide.
    - Documentation Improvements:
      * Update contributing documentation and add pull request template.
      * Rearrange backup documentation in user guide.
      * Clarify restore --type behavior in command reference.
      * Fix documentation and comment typos.
    - Test Suite Improvements:
      * Add check for test path inside repo path.
      * Add CodeQL static code analysis.
      * Update tests to use standard patterns.
  * d/control:
    - Update B-D add libyaml-dev.
    - Update standards version to 4.5.0, no changes needed.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 26 Aug 2021 21:21:21 +0200

pgbackrest (2.34-1) experimental; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix issues with leftover spool files from a prior restore.
      * Fix issue when checking links for large numbers of tablespaces.
      * Free no longer needed remotes so they do not timeout during restore.
      * Fix help when a valid option is invalid for the specified command.
    - Features:
      * Add PostgreSQL 14 support.
      * Add automatic GCS authentication for GCE instances.
      * Add repo-retention-history option to expire backup history.
      * Add db-exclude option.
    - Improvements:
      * Change archive expiration logging from detail to info level.
      * Remove stanza archive spool path on restore.
      * Do not write files atomically or sync paths during backup copy.
    - Documentation Improvements:
      * Update contributing documentation.
      * Consolidate RHEL/CentOS user guide into a single document.
      * Clarify that repo-s3-role is not an ARN.
  * d/patches: Update ppc64el gcc patch.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 14 Jun 2021 13:48:40 +0200
