## pgbackrest 2.37

=== debian/changelog ===
pgbackrest (2.37-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix restore delta link mapping when path/file already exists.
      * Fix socket leak on connection retries.
    - Features:
      * Add TLS server.
      * Add --cmd option.
    - Improvements:
      * Check archive immediately after backup start.
      * Add timeline and checkpoint checks to backup.
      * Check that clusters are alive and correctly configured during a backup.
      * Error when restore is unable to find a backup to match the time target.
      * Parse protocol/port in S3/Azure endpoints.
      * Add warning when checkpoint_timeout exceeds db-timeout.
      * Add verb to HTTP error output.
      * Allow y/n arguments for boolean command-line options.
      * Make backup size logging exactly match info command output.
    - Documentation Improvements:
      * Display size option default and allowed values with appropriate units.
      * Fix typos and improve documentation for the tablespace-map-all option.
      * Remove obsolete statement about future multi-repository support.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 04 Jan 2022 11:44:12 +0100
