=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                libbz2-dev,
                liblz4-dev,
                libpq-dev,
                libssl-dev,
                libxml-checker-perl,
+               libyaml-dev,
                libyaml-libyaml-perl (>= 0.67),
                libxml2-dev,
                libzstd-dev,
@@ -17,7 +18,7 @@
                pkg-config,
                txt2man,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.pgbackrest.org/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbackrest.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbackrest
