=== debian/watch ===
version=4
https://github.com/pgbackrest/pgbackrest/releases .*/(.*).tar.gz
