## pgbackrest 2.40

=== debian/changelog ===
pgbackrest (2.40-3.pgdg20.04+~20220727.1056.gc9dab88) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 27 Jul 2022 08:57:00 +0200

pgbackrest (2.40-3) UNRELEASED; urgency=medium

  * d/pgbackrest.service: Fix ExecReload command.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 27 Jul 2022 08:57:00 +0200

pgbackrest (2.40-2) unstable; urgency=medium

  * d/patches: Reintroduce ppc64 patch.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 22 Jul 2022 14:14:09 +0200

pgbackrest (2.40-1) unstable; urgency=medium

  * New Upstream Release:
    - Improvements:
      * OpenSSL 3 support.
      * Create snapshot when listing contents of a path.
      * Force target-timeline=current when restore type=immediate.
      * Truncate files during delta restore when they are larger than expected.
      * Disable incremental manifest save when resume=n.
      * Set backup percent complete to zero before copy start.
      * Use S3 IsTruncated flag to determine list continuation.
    - Documentation Bug Fixes:
      * Skip internal options in the configuration reference.
    - Documentation Improvements:
      * Add link to PostgreSQL configuration in repository host section.
    - Test Suite Improvements:
      * Add experimental Meson build.
      * Allow any path to be passed to the --test-path option.
      * Fix compile error when DEBUG_EXEC_TIME is defined without DEBUG.
  * d/patches: Remove unnecessary ppc64 patch.
  * d/rules: Manually set buildsystem=makefile.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 22 Jul 2022 09:45:12 +0200

pgbackrest (2.39-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix error thrown from FINALLY() causing an infinite loop.
      * Error on all lock failures except another process holding the lock.
    - Features:
      * Backup file bundling for improved small file support.
      * Verify command to validate the contents of a repository.
      * PostgreSQL 15 support.
      * Show backup percent complete in info output.
      * Auto-select backup for restore command --type=lsn.
      * Suppress existing WAL warning when archive-mode-check is disabled.
      * Add AWS IMDSv2 support.
    - Improvements:
      * Allow repo-hardlink option to be changed after full backup.
      * Increase precision of percent complete logging for backup and restore.
      * Improve path validation for repo-* commands.
      * Improve stop command to honor stanza option.
      * Improve error message for invalid repo-azure-key.
      * Add hint to check the log on archive-get/archive-push async error.
      * Add ClockError for unexpected clock skew and timezone changes.
      * Strip extensions from history manifest before showing in error
        message.
      * Add user:group to lock permission error.
    - Documentation Bug Fixes:
      * Fix incorrect reference to stanza-update in the user guide.
      * Fix example for repo-gcs-key-type option in configuration reference.
      * Fix tls-server-auth example and add clarifications.
    - Documentation Improvements:
      * Simplify messaging around supported versions in the documentation.
      * Add option type descriptions.
      * Add FAQ about backup types and restore speed.
      * Document required base branch for pull requests.
  * d/pgbackrest.service: Include systemd unit file (disabled by default).

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sun, 22 May 2022 15:29:42 +0200

pgbackrest (2.38-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Retry errors in S3 batch file delete.
      * Allow case-insensitive matching of HTTP connection header values.
    - Features:
      * Add support for AWS S3 server-side encryption using KMS.
      * Add archive-missing-retry option.
      * Add backup type filter to info command.
    - Improvements:
      * Retry on page validation failure during backup.
      * Handle TLS servers that do not close connections gracefully.
      * Add backup LSNs to info command output.
      * Automatically strip trailing slashes for repo-ls paths.
      * Do not retry fatal errors.
      * Remove support for PostgreSQL 8.3/8.4.
      * Remove logic that tried to determine additional file system compression.
    - Documentation Bug Fixes:
      * Move repo options in TLS documentation to the global section.
      * Remove unused backup-standby option from stanza commands.
      * Fix typos in help and release notes.
    - Documentation Improvements:
      * Add aliveness check to systemd service configuration.
      * Add FAQ explaining WAL archive suffix.
      * Note that replications slots are not restored.
  * d/pgbackrest.conf: Update configuration parameters.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sun, 13 Mar 2022 14:28:45 +0100
