=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,12 @@
 #export DH_VERBOSE = 1
 
 %:
-	dh $@
+	dh $@ --buildsystem=makefile
 
 override_dh_auto_configure:
 	# src contains a seperate configure script.
 	cd $(CURDIR)/src && ./configure --prefix=/usr --bindir=/usr/bin
-	dh_auto_configure
+	dh_auto_configure --buildsystem=makefile
 
 override_dh_auto_build:
 	# Replace user name in doc cache with the current user
@@ -39,6 +39,11 @@
 	make -C src install DESTDIR=$(CURDIR)/debian/pgbackrest
 	dh_auto_install
 
+# pgBackRest must be configured before the TLS server can be started.
+# Moreover a user must configure valid CA, client and server certificates.
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
+
 .PHONY: build
 
 build:
