## pgbackrest 2.44

=== debian/changelog ===
pgbackrest (2.44-1) unstable; urgency=medium

  * New Upstream Release:
    - Improvements:
      * Remove support for PostgreSQL 9.0/9.1/9.2.
      * Restore errors when no backup matches the current version of PostgreSQL.
      * Add compress-level range checking for each compress-type.
    - Documentation Improvements:
      * Add warning about enabling "hierarchical namespace" on Azure storage.
      * Add replacement for linefeeds in monitoring example.
      * Clarify target-action behavior on various PostgreSQL versions.
      * Updates and clarifications to index page.
      * Add dark mode to the website.
  * debian/patches: remove obsolet pcc64 const patch.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 31 Jan 2023 09:59:13 +0100

pgbackrest (2.43-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix missing reference in diff/incr backup.
    - Improvements:
      * Add hint when an option is specified without an index.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 28 Nov 2022 14:31:04 +0100

pgbackrest (2.42-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix memory leak in file bundle backup/restore.
      * Fix protocol error on short read of remote file.
    - Improvements:
      * Do not store references for zero-length files when bundling.
      * Use more generic descriptions for pg_start_backup()/pg_stop_backup().
    - Test Suite Improvements:
      * Update test.pl --psql-bin option to match command-line help.
  * d/control: Update standards version to 4.6.1.1, no changes needed.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 23 Nov 2022 09:38:59 +0100

pgbackrest (2.41-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Fix incorrect time expiration being used for non-default repositories.
      * Fix issue when listing directories recursively with a filter.
    - Features:
      * Backup key/value annotations.
    - Improvements:
      * Support --set in JSON output for info command.
      * Update archive.info timestamps after a successful backup.
      * Move standby timeline check after checkpoint.
      * Improve warning message on backup resume.
    - Documentation Improvements:
      * Add absolute path for kill in pgbackrest.service.
  * d/watch: Adjust watchfile.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 23 Sep 2022 19:27:03 +0200

pgbackrest (2.40-3) unstable; urgency=medium

  * Team upload.

  [ Adrian Vondendriesch ]
  * d/pgbackrest.service: Fix ExecReload command.

  [ Christoph Berg ]
  * Use dh --sourcedirectory=src.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Aug 2022 10:27:14 +0200
