## pgbackrest 2.45

=== debian/changelog ===
pgbackrest (2.45-1) unstable; urgency=medium

  * New Upstream Release:
    - Bug Fixes:
      * Skip writing recovery.signal by default for restores of offline
      backups.
    - Features:
      * Block incremental backup (BETA).
    - Improvements:
      * Keep only one all-default group index.
    - Documentation Improvements:
      * Add explicit instructions for upgrading between 2.x versions.
      * Remove references to SSH made obsolete when TLS was introduced.


 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 27 Mar 2023 19:25:21 +0200
