## pgbackrest 2.47

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libbz2-dev,
                liblz4-dev,
                libpq-dev,
+               libssh2-1-dev,
                libssl-dev,
                libxml-checker-perl,
                libyaml-dev,
@@ -18,7 +19,7 @@
                pkg-config,
                txt2man,
                zlib1g-dev
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://www.pgbackrest.org/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbackrest.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbackrest
