=== debian/changelog ===
pgbackrest (2.50-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:11:15 +1100

pgbackrest (2.50-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:01:39 +0000

pgbackrest (2.50-1) unstable; urgency=medium

  * Team upload.

  [ Michael Banck ]
  * d/rules: Add --restart-after-upgrade option to dh_installsystemd.
    (Closes: #1025936)

  [ Bradford D. Boyle ]
  * New Upstream Release
    - Bug Fixes:
      * Fix short read in block incremental restore.
      * Fix overflow suppressing backup progress in info output.
    - Improvements:
      * Preserve partial files during block incremental delta restore.
      * Add support for alternate compile-time page sizes.
      * Skip files truncated during backup when bundling.
      * Improve SFTP storage error messages.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 23 Jan 2024 00:19:49 +0000

pgbackrest (2.49-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix regression in retries.
      * Fix recursive path remove in SFTP storage driver.
    - Improvements:
      * Remove support for PostgreSQL 9.3.
    - Documentation Features:
      * Document maintainer options.
      * Update point-in-time recovery documentation for PostgreSQL >= 13.
    - Test Suite Improvements:
      * Allow config/load unit test to run without libssh2 installed.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 28 Nov 2023 09:45:02 +0000

pgbackrest (2.48-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix issue restoring block incremental without a block list.
    - Features:
      * Add --repo-storage-tag option to create object tags.
      * Add known hosts checking for SFTP storage driver.
      * Support for dual stack connections.
      * Add backup size completed/total to info command JSON output.
    - Improvements:
      * Multi-stanza check command.
      * Retry reads of pg_control until checksum is valid.
      * Optimize WAL segment check after successful backup.
      * Improve GCS multi-part performance.
      * Allow archive-get command to run when stanza is stopped.
      * Accept leading tilde in paths for SFTP public/private keys.
      * Reload GCS credentials before renewing authentication token.
    - Documentation Bug Fixes:
      * Fix configuration reference example for the tls-server-address option.
      * Fix command reference example for the filter option.
    - Test Suite Improvements:
      * Allow storage/sftp unit test to run without libssh2 installed.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 26 Sep 2023 21:30:11 +0200

pgbackrest (2.47-1) unstable; urgency=medium

  * Team upload.
  * New Upstream Release
    - Bug Fixes:
      * Preserve block incremental info in manifest during delta backup.
      * Fix block incremental file names in verify command.
      * Fix spurious automatic delta backup on backup from standby.
      * Skip recovery.signal for PostgreSQL >= 12 when recovery type=none.
      * Fix unique label generation for diff/incr backup.
      * Fix time-based archive expiration when no backups are expired.
    - Improvements:
      * Improve performance of SFTP storage driver.
      * Add timezone offset to info command date/time output.
      * Centralize error handling for unsupported features.
    - Documentation Improvements:
      * Clarify preference to install from packages in the user guide.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Mon, 31 Jul 2023 18:08:39 +0200

pgbackrest (2.46-1) experimental; urgency=medium

  * Team upload.
  * New Upstream Release
    - Features:
      * Block incremental backup.
      * SFTP support for repository storage.
      * PostgreSQL 16 support.
    - Improvements:
      * Allow page header checks to be skipped.
      * Avoid chown() on recovery files during restore.
      * Add error retry detail for HTTP retries.
    - Documentation Improvements:
      * Add warning about using recovery type=none.
      * Add note about running stanza-create on already-created repositories.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Fri, 02 Jun 2023 11:28:27 +0000
