=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pgbackrest
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -15,6 +16,7 @@
                libyaml-libyaml-perl (>= 0.67),
                libxml2-dev,
                libzstd-dev,
+               meson,
                perl,
                pkg-config,
                txt2man,
