=== debian/changelog ===
pgbackrest (2.52.1-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix issue with files larger on the replica than on the primary.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 25 Jun 2024 10:17:32 +0200

pgbackrest (2.52-1) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * New Upstream Release
    - Features:
      * Add GCS batch delete support.
      * S3 SSE-C encryption support.
      * PostgreSQL 17 support.
    - Improvements:
      * Allow explicit disabling of optional dependencies in meson builds.
      * Dynamically find python in meson build.
      * Tag pgbackrest build target in meson as installable.
    - Documentation Improvements:
      * Update start/stop documentation to reflect actual functionality.

  [ Christoph Berg ]
  * Depend on python 3.10 | python3-distutils.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Mon, 03 Jun 2024 22:25:26 +0200

pgbackrest (2.51-1) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * New Upstream Release
    - Bug Fixes:
      * Skip zero-length files for block incremental delta restore.
    - Improvements:
      * Improved support for dual stack connections.
      * Make meson the primary build system.
      * Detect files that have not changed during non-delta incremental backup.
      * Prevent invalid recovery when backup_label removed.
      * Improve archive-push WAL segment queue handling.
      * Limit resume functionality to full backups.
      * Update resume functionality for block incremental.
      * Allow --version and --help for version and help.
      * Add detailed backtrace to autoconf/make build.
    - Documentation Improvements:
      * Update references to recovery.conf.

  [ Christoph Berg ]
  * Recognize Bradford as pgbackrest Uploader.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Sun, 24 Mar 2024 22:59:51 +0000
