## pgbackrest 2.53

=== debian/changelog ===
pgbackrest (2.53-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix SFTP renaming failure when file already exists.
    - Features:
      * Allow backups to run concurrently on different repositories.
      * Support IP-based SANs for TLS certificate validation.
    - Improvements:
      * Default log-level-stderr option to off.
      * Allow alternative WAL segment sizes for PostgreSQL <= 10.
      * Add hint to check SFTP authorization log.
    - Documentation Improvements:
      * Clarify archive-push multi-repo behavior.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Wed, 07 Aug 2024 18:25:20 +0200
