## pgbackrest 2.53.1

=== debian/changelog ===
pgbackrest (2.53.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 Aug 2024 10:11:54 +0200

pgbackrest (2.53.1-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix permissions when restore run as root user.
      * Fix segfault on delayed connection errors.
      * Skip local repository duplicate check for SFTP.
    - Improvements:
      * PostgreSQL 17beta3 support.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Mon, 19 Aug 2024 10:11:54 +0200
