## pgbackrest 2.54.1

=== debian/changelog ===
pgbackrest (2.54.1-1) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * New Upstream Release
    - Bug Fixes:
      * Fix issue with version/help commands attempting to load
        pgbackrest.conf.
    - Test Suite Improvements:
      * Stabilize async archiving in integration tests.
  * d/tests: Re-enable version test for this release.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Dec 2024 22:22:18 +0100

pgbackrest (2.54.0-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix PostgreSQL query performance for large datasets.
    - Features:
      * Allow repositories on versioned storage to be read at a target time.
      * Allow requested standby backup to proceed with no standby.
    - Improvements:
      * Summarize backup reference list for info command text output.
      * Refresh web-id token for each S3 authentication.
      * Correctly display current values for indexed options in help.
      * Save backup.info only when contents have changed.
      * Remove limitation on reading files in parallel during restore.
      * Improve SFTP error messages.
    - Documentation Features:
      * Add performance tuning section to user guide.
    - Documentation Improvements:
      * Clarify source for data_directory.
      * Better logic for deciding when a summary should be lower-cased.
  * d/tests: Disable version test for this release

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Sun, 27 Oct 2024 14:13:29 +0100
