## pgbackrest 2.54.2

=== debian/changelog ===
pgbackrest (2.54.2-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 21 Jan 2025 11:43:38 +0100

pgbackrest (2.54.2-1) unstable; urgency=medium

  * New Upstream Release
    - Bug Fixes:
      * Fix issue after disabling bundling with block incremental enabled.
    - Documentation Improvements:
      * Clarify behavior of multiple configuration files.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 21 Jan 2025 11:43:38 +0100
