=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pgbackrest
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
+           Bradford D. Boyle <bradford.d.boyle@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libbz2-dev,
@@ -18,7 +18,8 @@
                libzstd-dev,
                meson,
                perl,
-               pkg-config,
+               pkgconf,
+               python3 (>= 3.10) | python3-distutils,
                txt2man,
                zlib1g-dev
 Standards-Version: 4.6.2
