## pgbackrest 2.55.0

=== debian/changelog ===
pgbackrest (2.55.0-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 22 Apr 2025 22:55:38 +0200

pgbackrest (2.55.0-1) unstable; urgency=medium

  * New Upstream Release.
    - Bug Fixes:
      * Fix block incremental restore issue on non-default repository.
      * Do not set recovery_target_timeline=current for PostgreSQL < 12.
      * Fix expire archive range logging.
      * Fix error reporting for queries with no results.
    - Features:
      * Verify recovery target timeline.
      * Allow verification of a specified backup.
      * Add support for S3/GCS requester pays.
      * PostgreSQL 18 experimental support.
      * Allow connections to PostgreSQL on abstract domain sockets.
      * Add numeric output to version command.
    - Improvements:
      * Allow backup command to operate on remote repositories.
      * Use lz4 for protocol compression.
      * Calculate content-md5 on S3 only when required.
      * Warn when a value for a multi-key option is overwritten.
      * Add detail logging for expired archive path.
      * Remove support for PostgreSQL 9.4.
      * Remove autoconf/make build.
    - Documentation Improvements:
      * Fix documentation for specifying multiple stanzas with
        tls-server-auth.
      * Clarify incremental backup expiration.
      * Clarify requirement for local/remote pgBackRest versions to match.
      * Add FAQ about exporting self-contained cluster.
      * Caveat --tablespace-map-all regarding tablespace creation.
      * Clarify behavior of --repo-retention-full-type.
      * Change --process-max recommendation for object stores to
        --repo-bundle.
      * Update unix_socket_directory to unix_socket_directories.
      * Recommend not placing spool-path within pg_xlog/pg_wal.
  * Bump Standards-Version to 4.7.2.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 22 Apr 2025 22:55:38 +0200
