## pgbackrest 2.55.1

=== debian/changelog ===
pgbackrest (2.55.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:04:41 +0200

pgbackrest (2.55.1-1) unstable; urgency=medium

  * New Upstream Release.
    - Bug Fixes:
      * Revert "calculate content-md5 on S3 only when required".
      * Fix lower bounds checking for option keys.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Mon, 19 May 2025 15:03:32 +0200
