=== debian/changelog ===
pgbackrest (2.56.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Version works with gcc-15. (Closes: #1097572)

 -- Christoph Berg <myon@debian.org>  Sun, 07 Sep 2025 19:49:00 +0200

pgbackrest (2.56.0-1) experimental; urgency=medium

  * New Upstream Release.
    - Bug Fixes:
      * Fix issue with adhoc expiration when no backups in a repository.
    - Features:
      * Add restore progress to info command output.
      * Add progress-only detail level for info command output.
    - Improvements:
      * Retry failed reads on object stores.
      * Fix defaults in command-line help.
    - Documentation Improvements:
      * Describe discrete option values in a list where appropriate.
      * Fix "less than" in help output for archive-mode option.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Wed, 23 Jul 2025 10:50:26 +0200
