=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3 (>= 3.10) | python3-distutils,
                txt2man,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.pgbackrest.org/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbackrest.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbackrest
