=== debian/tests/control ===
Depends: @, postgresql
Tests: version suite
Restrictions: allow-stderr
