=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pgbackrest-$1\.tar\.gz/ \
  https://github.com/pgbackrest/pgbackrest/tags .*/v?(\d\S+)\.tar\.gz
