## pgbackrest 2.57.0

=== debian/changelog ===
pgbackrest (2.57.0-1) unstable; urgency=medium

  * New Upstream Release.
    - Bug Fixes:
      * Unnest HTTP/TLS/socket timeouts.
      * Fix possible segfault in page checksum error message.
    - Features:
      * Add repo-symlink option to suppress creation of repository symlinks.
    - Improvements:
      * Add HTTP retries for 408 and 429 errors.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Sun, 26 Oct 2025 13:18:13 +0100
