=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
            Bradford D. Boyle <bradford.d.boyle@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libbz2-dev,
                liblz4-dev,
@@ -12,9 +11,9 @@
                libssh2-1-dev,
                libssl-dev,
                libxml-checker-perl,
+               libxml2-dev,
                libyaml-dev,
                libyaml-libyaml-perl (>= 0.67),
-               libxml2-dev,
                libzstd-dev,
                meson,
                perl,
