=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 #export DH_VERBOSE = 1
 
 %:
-	dh $@ --sourcedirectory=src
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
 	# src contains a separate configure script.
-	dh_auto_configure --sourcedirectory=src -- --prefix=/usr --bindir=/usr/bin
+	dh_auto_configure -- --prefix=/usr --bindir=/usr/bin
 
 override_dh_auto_build:
 	# Replace user name in doc cache with the current user
@@ -27,7 +27,7 @@
 	  -t pgbackrest \
 	  -s 1 \
 	  ${MANTEMPLATE} > ${CURDIR}/doc/output/man/pgbackrest.1
-	dh_auto_build --sourcedirectory=src
+	dh_auto_build
 
 override_dh_auto_clean:
 	! [ -f src/Makefile ] || $(MAKE) -C src clean-all
