## pgbackrest 2.58.0

=== debian/changelog ===
pgbackrest (2.58.0-1) unstable; urgency=medium

  * New Upstream Release.
    - The minimum values for the repo-storage-upload-chunk-size option have
      increased. They now represent the minimum allowed by the vendors.
    - Bug Fixes:
      * Fix deadlock due to logging in signal handler.
    - Features:
      * HTTP support for S3, GCS, and Azure.
      * Allow expiration of oldest full backup regardless of current retention.
      * Support for Azure managed identities.
      * Experimental support for S3 EKS pod identity.
      * Allow configuration of TLS cipher suites.
      * Allow process priority to be set.
    - Improvements:
      * Allow dots in S3 bucket names when using path-style URIs.
      * Require TLS >= 1.2 unless verification is disabled.
      * Dynamically size S3/GCS/Azure chunks for large uploads.
      * Optimize S3/GCS/Azure chunk size for small files.
      * Remove support for PostgreSQL 9.5.
      * Improve logging of default for options with an unresolved dependency.
    - Documentation Improvements:
      * Remove explicit max_wal_senders/wal_level configuration from user guide.
      * Clarify that bundling is useful for filesystems with large block sizes.

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Tue, 20 Jan 2026 09:30:58 +0100
